[Info]
AllColumnIDs=match_no∧order_no∧local_order_no∧buyorsell∧member_id∧trader_id∧acct_no∧cust_id∧acct_abbr∧member_no∧broker_id∧broker_cust_id∧source_id∧trade_role∧counter_member_id∧counter_trader_id∧counter_acct_no∧counter_cust_id∧counter_acct_abbr∧counter_member_no∧counter_broker_id∧counter_broker_cust_id∧counter_source∧counter_trade_role∧public_offer_flag∧create_date∧prod_code∧trade_or_registe∧otc_trade_type∧exe_type∧option_type∧match_amount∧match_weight∧period∧price∧exe_date∧end_time∧settle_accouts_date∧option_money∧option_pay_date∧settle_accouts_type∧ref_price_type∧ref_price_up_down∧notional_principal∧remark∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧registe_state∧exch_date∧apply_time∧apply_date∧stor_id∧rsp_msg∧
AllColumnNames=成交编号∧报单号∧本地报单号∧买卖方向∧买方席位编号∧买方交易员代码∧买方客户号∧买方客户编码∧买方客户简称∧买方会员代码∧买方经纪机构代码∧买方经纪机构用户∧买方渠道代码∧买方交易角色∧卖方席位编号∧卖方交易员代码∧卖方客户号∧卖方客户编码∧卖方客户简称∧卖方会员代码∧卖方经纪机构代码∧卖方经纪机构用户∧卖方渠道代码∧卖方交易角色∧是否公开报价成交∧线下成交日期∧合约代码∧交易/登记∧交易类型∧行权方式∧期权类型∧数量∧发生标准重量∧期限∧行权价∧行权日∧行权截止时间∧结算日∧权利金∧权利金支付日∧结算方式∧参考价格类型∧参考价格调整项∧名义本金∧附加条款∧客户确认状态∧会员确认状态∧交易所确认状态∧确认状态∧交易日期∧交易时间∧自然日期∧指定仓库∧响应消息∧
AllColumnNamesEn=match_no∧order_no∧local_order_no∧buyorsell∧member_id∧trader_id∧acct_no∧cust_id∧acct_abbr∧member_no∧broker_id∧broker_cust_id∧source_id∧trade_role∧counter_member_id∧counter_trader_id∧counter_acct_no∧counter_cust_id∧counter_acct_abbr∧counter_member_no∧counter_broker_id∧counter_broker_cust_id∧counter_source∧counter_trade_role∧public_offer_flag∧create_date∧prod_code∧trade_or_registe∧otc_trade_type∧exe_type∧option_type∧match_amount∧match_weight∧period∧price∧exe_date∧end_time∧settle_accouts_date∧option_money∧option_pay_date∧settle_accouts_type∧ref_price_type∧ref_price_up_down∧notional_principal∧remark∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧registe_state∧exch_date∧apply_time∧apply_date∧stor_id∧rsp_msg∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧

[setting]
match_no=
order_no=
local_order_no=
buyorsell=
member_id=
trader_id=
acct_no=
cust_id=
acct_abbr=
member_no=
broker_id=
broker_cust_id=
source_id=Fmt:FmtCode:b_otc_source｜
trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_id=
counter_trader_id=
counter_acct_no=
counter_cust_id=
counter_acct_abbr=
counter_member_no=
counter_broker_id=
counter_broker_cust_id=
counter_source=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
public_offer_flag=Fmt:FmtCode:yes_no｜
create_date=
prod_code=
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
exe_type=Fmt:FmtCode:b_exe_type｜
option_type=Fmt:FmtCode:otc_option_type｜
match_amount=
match_weight=
period=Fmt:FmtCode:b_period｜
price=
exe_date=
end_time=
settle_accouts_date=
option_money=
option_pay_date=
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
ref_price_type=Fmt:FmtCode:b_price_type｜
ref_price_up_down=
notional_principal=
remark=
cust_confirm_state=Fmt:FmtCode:b_cust_confirm_state｜
member_confirm_state=Fmt:FmtCode:b_m_confirm_state｜
sge_confirm_state=Fmt:FmtCode:b_sge_confirm_state｜
registe_state=Fmt:FmtCode:b_confirm_state｜
exch_date=
apply_time=
apply_date=
stor_id=Fmt:FmtStor｜
rsp_msg=